Skip to content

Update user group

Request

Replaces the name of the specified user group.

Security
Bearer or PersonalAccessToken
Path
organizationIdstring, (uuid)required

Unique identifier of the organization

userGroupIdstring, (uuid)required

Unique identifier of the user group

Bodyapplication/jsonrequired
namestringrequired

The user group name.

Example:"Sales Team"
PUT
/api/v1/organizations/{organizationId}/user-groups/{userGroupId}
curl -i -X PUT \
  '/api/v1/organizations/{organizationId}/user-groups/{userGroupId}' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>' \
  -H 'Content-Type: application/json' \
  -d '{
    "name": "Sales Team"
  }'

Responses

No Content

Response
No content